Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156242 - FC4 rebuild failed
Summary: FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rrdtool
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:20 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 15:59:33 UTC


Attachments (Terms of Use)
patch (deleted)
2005-05-20 12:46 UTC, Michael Schwendt
no flags Details | Diff

Description Michael Schwendt 2005-04-28 13:20:20 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Matthias Saou 2005-05-20 11:39:03 UTC
The failure is with the perl module, and still happens with 1.0.50. The current
stable rrdtool is now 1.2.x, but it doesn't (yet) include a PHP module from what
I've understood, so trying to upgrade to it will introduce a regression and
break some people's setups.

I'm not quite sure what to do, here. I'll try to know when we can expect a
compatible PHP module that works with 1.2, and if it's not expected for soon
enough (FC4 release), then I'll try to get the perl module build fixed.

Comment 2 Michael Schwendt 2005-05-20 12:46:54 UTC
Created attachment 114623 [details]
patch

Comment 3 Matthias Saou 2005-05-20 15:59:33 UTC
Thanks a lot for that patch, it builds find now. Fixed in 1.0.49-5.


Note You need to log in before you can comment on or make changes to this bug.